SAP NetWeaver CVE-2017-16678 SSRF Security Bypass Vulnerability

Bugtraq ID: 102149
Class: Design Error
CVE: CVE-2017-16678
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Dec 19 2017 10:38PM
Credit: SAP
Vulnerable: SAP NetWeaver 7.5
SAP NetWeaver 7.40
SAP NetWeaver 7.31
SAP NetWeaver 7.30
SAP NetWeaver 7.02
SAP NetWeaver 7.01
SAP NetWeaver 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus